:root {
  /* Color */
  /* Primary */
  --bs-primary-rgb: 241, 40, 100;
  --bs-primary: #f12864;
  /* First Color */
  --first-color: #4562ea;
  --first-color-rgb: 69, 98, 234;
  --focus-color: 69, 98, 234;
  /* Hover Color */
  --hover-color: #3418a29b;
  --first-hover: #0064e9;
  /* Sidebar */
  --sidebar-color: #060047;
  --active-color: #f12864;
  --bg-sidebar-logo: 6, 0, 71;
  /* Dark Color */
  --bs-dark: #060047;
  --bs-dark-rgb: 6, 0, 71;
  /* Navbar */
  /* --bg-navbar: #454955; */
  --bg-toolbar: ;
  --navbar-text: ;
  --toolbar-text: ;
  /* Scrollbar */
  --scroll-bar-color: #fce8f0;
  --scroll-thumb-color: var(--bs-primary);
  --scroll-thumb-hover: var(--hover-color);
  /* Other */
  --dropzone-bg-color: #fcd4e0;
  --bg-light-primary: #fcd4e0;
  --bg-light-primary-rgb: 252, 212, 224;
  --bg-light-first: #d5dbf8;
  --menu-background: #f6f9fe;
  --auth-body: #f6f9fe;
  --body-color: #fafbfc;
  /* End Change */
  --text-color-light: #9b97b3;
  --placeholder-color: #9b97b3;
  --input-color: #eeeeee;
  --container-color: #fff;
  --dark-color: #454955;
  --footer-color: #454955;
  --text-color: #010007;
  /* Font */
  --body-font: "Lato", sans-serif;
  --second-font: "Montserrat", sans-serif;
  /*--------------------------SHOP-------------------------------*/
  --shop-bs-primary: #00a19d;
  --shop-first-color: #00b773;
  --shop-first-color-second: #00a19d;
  --shop-dark-color: #1b2132;
  --shop-focus-color: #3418a29b;
  --shop-footer-color: #353c51;
  --shop-input-color: #eeeeee;
  --shop-body-color: #f2f9f7;
  --shop-placeholder-color: #9b97b3;
  --shop-menu-background: #f3f0ff;
  --shop-tag-bg: #e5f8f1;
  /* Font */
  --shop-body-font: "shabnam", sans-serif;
  --shop-second-font: "vazir", sans-serif;
  /*--------------------------End SHOP-------------------------------*/
  /* Font Size */
  --h1-font-size: 70px;
  --h2-font-size: 40px;
  --h3-font-size: 28px;
  --normal-font-size: 22px;
  --samll-font-size: 20px;
  --smaller-font-size: 18px;
  /* Font weight */
  --font-thin: 100;
  --font-light: 300;
  --font-regular: 400;
  --font-medium: 500;
  --font-semi-bold: 600;
  --font-bold: 700;
  /* Margens Bottom */
  --mb-0-25: 1.25rem;
  --mb-0-5: 0.5rem;
  --mb-0-75: 0.75rem;
  --mb-1: 1rem;
  --mb-1-5: 1.5rem;
  --mb-2: 2rem;
  --mb-2-5: 2.5rem;
  --mb-3: 3rem;
  /* index */
  --z-tooltip: 10;
  --z-fixed: 100;
  --z-modal: 1000;
}

:root,
[data-theme="light"] {
  --kt-primary: #f12864;
  --kt-primary-rgb: 241, 40, 100;
  --kt-primary-active: #695fdc;
  --kt-primary-light: #f8cbd6;
  --kt-text-dark: #1f2f54;
}

html:not([data-theme="dark"]) {
  --kt-page-bg: #fafbfc;
  --kt-aside-bg-color: #fafbfc;
}

[data-theme="dark"] {
  --kt-text-dark: #fafbfc;
  --scroll-bar-color: #1f2f54;

}

/* [data-theme="dark"] {
  --kt-primary-light: #241d11;
  --bg-light-primary-rgb: 35, 28, 16;
  --kt-page-bg: #110e08;
  --kt-aside-bg-color: #2d281e;
  --kt-body-bg: #393227;
  --kt-body-bg-rgb: 58, 51, 39;
  --kt-border-color: #40392b;
  --kt-card-border-color: #40392b;
  --kt-input-border-color: #40392b;
  --kt-input-color: #d6cdbd;
  --kt-input-placeholder-color: #746856;
  --kt-light: #40392b;
  --kt-light-rgb: 64, 57, 43;
  --kt-light-active: #484032;
  --kt-input-focus-color: #9f9b92;
  --kt-gray-100: #332a13;
  --kt-gray-200: #3a2f1a;
  --kt-gray-300: #3a3014;
  --kt-gray-400: #504938;
  --kt-gray-500: #58513f;
  --kt-gray-600: #8c857a;
  --kt-gray-700: #a9a398;
  --kt-gray-800: #e3e0dc;
  --kt-gray-900: #ffffff;
  --kt-text-gray-100: #332a13;
  --kt-text-gray-200: #3a2f1a;
  --kt-text-gray-300: #3a3014;
  --kt-text-gray-400: #504938;
  --kt-text-gray-500: #58513f;
  --kt-text-gray-600: #8c857a;
  --kt-text-gray-700: #a9a398;
  --kt-text-gray-800: #e3e0dc;
  --kt-text-gray-900: #ffffff;
} */
